zhihu 02
15 个接口
GETfetch preset search
GET https://dkai.store/api/v1/zhihu/web/fetch_preset_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_preset_search'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch question answers
GET https://dkai.store/api/v1/zhihu/web/fetch_question_answers1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
question_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_question_answers?question_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch question detail
GET https://dkai.store/api/v1/zhihu/web/fetch_question_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
question_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_question_detail?question_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch recommend followees
GET https://dkai.store/api/v1/zhihu/web/fetch_recommend_followees1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_recommend_followees'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch salt search v3
GET https://dkai.store/api/v1/zhihu/web/fetch_salt_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_salt_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch scholar search v3
POST https://dkai.store/api/v1/zhihu/web/fetch_scholar_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_scholar_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search recommend
GET https://dkai.store/api/v1/zhihu/web/fetch_search_recommend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_search_recommend'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search suggest
GET https://dkai.store/api/v1/zhihu/web/fetch_search_suggest1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_search_suggest?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch sub comment v5
GET https://dkai.store/api/v1/zhihu/web/fetch_sub_comment_v51 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_sub_comment_v5?comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch topic search v3
GET https://dkai.store/api/v1/zhihu/web/fetch_topic_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_topic_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user answers
GET https://dkai.store/api/v1/zhihu/web/fetch_user_answers1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_url_token | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_user_answers?user_url_token=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user articles
GET https://dkai.store/api/v1/zhihu/web/fetch_user_articles1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_url_token | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_user_articles?user_url_token=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user collections
GET https://dkai.store/api/v1/zhihu/web/fetch_user_collections1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_url_token | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_user_collections?user_url_token=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user follow collections
GET https://dkai.store/api/v1/zhihu/web/fetch_user_follow_collections1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_url_token | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_user_follow_collections?user_url_token=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user follow columns
GET https://dkai.store/api/v1/zhihu/web/fetch_user_follow_columns1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_url_token | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_user_follow_columns?user_url_token=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。